# Summary

# Infrastructure

- [About](about.md)
- [Hardware]()
  - [Node](hardware/node.md)
  - [NAS](hardware/nas.md)
- [Operating System](operating_system.md)
- [Network]()
- [Continuous Integration]()
- [GitOps]()
- [Infrastructure Components](components/README.md)
  - [calico](components/calico.md)
  - [cert-manager](components/cert-manager.md)
  - [flux]()
  - [k8up](components/k8up.md)
  - [longhorn](components/longhorn.md)
  - [metallb](components/metallb.md)
  - [monitoring]()
  - [nginx-system](components/nginx-system.md)
  - [node-features](components/node-features.md)
  - [starboard](components/starboard.md)
  - [system-upgrades](components/system-upgrades.md)
- [Apps]()
  - [DNS]()
  - [hcloud-dynfw]()
  - [mail]()
  - [Matrix]()
  - [Nextcloud]()
  - [Registry]()
- [Helm Charts](charts/README.md)
  - [Keycloak](charts/keycloak.md)
  - [MoK](charts/mok.md)
- [Images](images/README.md)
  - [Demo](images/demo.md)
  - [Dovecot](images/dovecot.md)
  - [Koolbox](images/koolbox.md)
  - [Postfix](images/postfix.md)
  - [synadm](images/synadm.md)

---

# Links
